# Asterisk Project : Asterisk 12 Application_ODBC_Commit

Added by wikibot , edited by wikibot on Aug 29, 2013

# ODBC_Commit()

### Synopsis

Commits a currently open database transaction.

### Description

Commits the database transaction specified by transaction ID or the current active transaction, if not specified.

### Syntax

    ODBC_Commit([transaction ID])

##### Arguments

- `transaction ID`

### See Also

### Import Version

This documentation was imported from Asterisk Version Unknown